/*基本スタイ㋂w*/
body{
	margin-left:10;
	margin-top:5;
}

td{
	font-size:0.9em;
	line-height:1.2;
}

ul{
	list-style-image: url(/ftproot/systemimage/md_arrow.gif);
	padding-left:25;
	margin:0; 
}

.top_back{
	background-image: url("/ftproot/html/back_image/bar.jpg");
	background-repeat: no-repeat;
	background-position: right top;
}

a:link{
	color:#0066CC;
	text-decoration:none;
}
a:visited{
	color:#0066CC;
	text-decoration:none;
}
a:hover{
	color:#0066CC;
	text-decoration:underline;
}
a:active{
	color:#0066CC;
	text-decoration:none;
}

.redtext{
	font-size:0.9em;
	color:#FF0000;
}
.bluetext{
	font-size:0.9em;
	color:#0000FF;
}
.kakakutext{
	font-size:0.9em;
}
.enqtitle{
	font-size:1.2em;
}
.redtextkakaku{
	color:#FF0000;
}
.bluetextkakaku{
	color:#0000FF;
}
/*トップフレー*/
.menu{
	font-weight:bold;
	color:#349AFF;
}
a.menulink:link{
  font-size:1em;
	color:#000000;
	text-decoration:none;
}
a.menulink:visited{
  font-size:1em;
	color:#000000;
	text-decoration:none;
}
a.menulink:hover{
  font-size:1em;
	color:#FF0000;
	text-decoration:underline;
}
a.menulink:active{
  font-size:1em;
	color:#000000;
	text-decoration:none;
}

/*マガ背景*/
.mailmag_back{
	background-image:url(/ftproot/systemimage/mailmag/mailmag_back.gif);
	background-repeat:repeat-y;
	padding-left:7px;
	padding-right:7px;
	font-size:0.8em;
}
.mailmag_back_r{
	background-image:url(/ftproot/systemimage/mailmag/mailmag_back.gif);
	background-repeat:repeat-y;
	padding-left:7px;
	padding-right:7px;
	font-size:0.8em;
	color:red;
}

/*メニュータイトル背景*/
.title_back{
	background-image:url(/ftproot/systemimage/osusume/osusume_back.gif);
	background-repeat:repeat-x;
}

/*ラインスタイルおすすめ*/
.line2{
	background-image:url(/ftproot/systemimage/line2.gif);
	background-repeat:repeat-x;
}

/*Ϥ品?号?*/
.detail_name{
	font-size:1em;
	font-weight:bold;
	color:#0066CC;
}

.setumei_title{
	border:1px solid #666666;
	background-color:#999999;
	color:#FFF;
	font-weight:bold;
	padding-left:20px;
}

.top_back{
	background-image: url("/ftproot/systemimage/back_image/bar.gif");
	background-repeat: no-repeat;
	background-position: right top;
}